Bug 392 - Неверные имена файлов и битые ссылки в пакете
: Неверные имена файлов и битые ссылки в пакете
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmng)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-15 10:46 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-15 10:46:05
В libmng-1.0.2-alt1 неверные имена файлов и битые ссылки в пакете:
/usr/lib/libmng.so.0 -> libmng.so.1.0.2
/usr/lib/libmng.so.1 -> libmng.so.1.0.0
/usr/lib/libmng.so.1.0.0

---

---
------- Comment #1 From 2002-02-21 20:54:02 -------
Fixed in libmng-1.0.3-alt1
------- Comment #2 From 2002-02-21 20:54:02 -------
Fixed in libmng-1.0.3-alt1